# Generated by Django 3.0.4 on 2020-04-02 10:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_auto_20200402_1321'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='photos',
        ),
    ]
